Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'GET'}; fetch('https://api.coinbase.com/v1/tokenized-stocks/chains', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "chains": [ { "chain_id": "<string>", "chain": "<string>", "policy_registry_address": "<string>", "token_supply_manager_address": "<string>", "token_factory_address": "<string>" } ] }
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ] }
Return the tokenized-stocks protocol contracts deployed on each supported chain.
curl https://api.coinbase.com/v1/tokenized-stocks/chains
A successful response.
Response message for TokenizedEquitiesPublicApiService.ListChainContractAddresses.
TokenizedEquitiesPublicApiService.ListChainContractAddresses
The tokenized-equities protocol contract addresses for each supported chain.
Show child attributes
Was this page helpful?